Bug 991839 - [abrt] cinnamon-1.6.7-2.fc18: _gdk_x11_display_error_event: Process /usr/bin/cinnamon was killed by signal 5 (SIGTRAP)
[abrt] cinnamon-1.6.7-2.fc18: _gdk_x11_display_error_event: Process /usr/bin/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: cinnamon (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
abrt_hash:aab5da826e031c7449b0c228173...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-04 19:48 EDT by Joel Goguen
Modified: 2014-02-05 17:14 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:14:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (62.15 KB, text/plain)
2013-08-04 19:48 EDT, Joel Goguen
no flags Details
File: cgroup (130 bytes, text/plain)
2013-08-04 19:48 EDT, Joel Goguen
no flags Details
File: core_backtrace (7.06 KB, text/plain)
2013-08-04 19:48 EDT, Joel Goguen
no flags Details
File: dso_list (21.79 KB, text/plain)
2013-08-04 19:48 EDT, Joel Goguen
no flags Details
File: environ (1.62 KB, text/plain)
2013-08-04 19:48 EDT, Joel Goguen
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-04 19:48 EDT, Joel Goguen
no flags Details
File: maps (88.83 KB, text/plain)
2013-08-04 19:48 EDT, Joel Goguen
no flags Details
File: open_fds (4.79 KB, text/plain)
2013-08-04 19:48 EDT, Joel Goguen
no flags Details
File: proc_pid_status (943 bytes, text/plain)
2013-08-04 19:48 EDT, Joel Goguen
no flags Details
File: var_log_messages (375 bytes, text/plain)
2013-08-04 19:48 EDT, Joel Goguen
no flags Details
File: xsession_errors (781 bytes, text/plain)
2013-08-04 19:48 EDT, Joel Goguen
no flags Details

  None (edit)
Description Joel Goguen 2013-08-04 19:48:14 EDT
Description of problem:
Uncertain. I clicked on a background window, then a few seconds later clicked on a different background window. This is the first time I've seen this, but the actions leading up to the crash are common for me.

Version-Release number of selected component:
cinnamon-1.6.7-2.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/cinnamon
crash_function: _gdk_x11_display_error_event
executable:     /usr/bin/cinnamon
kernel:         3.9.11-200.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 _gdk_x11_display_error_event at gdkdisplay-x11.c:2416
 #6 handle_error at xcb_io.c:213
 #8 XShmGetImage at XShm.c:386
 #9 _cogl_texture_pixmap_x11_update_image_texture at winsys/cogl-texture-pixmap-x11.c:559
 #10 _cogl_texture_pixmap_x11_update at winsys/cogl-texture-pixmap-x11.c:638
 #11 _cogl_texture_pixmap_x11_pre_paint at winsys/cogl-texture-pixmap-x11.c:873
 #12 _cogl_pipeline_layer_pre_paint at ./cogl-pipeline-layer.c:736
 #13 _cogl_pipeline_pre_paint_for_layer at ./cogl-pipeline.c:2505
 #14 _cogl_rectangles_validate_layer_cb at ./cogl-primitives.c:536
 #15 cogl_pipeline_foreach_layer at ./cogl-pipeline.c:651
Comment 1 Joel Goguen 2013-08-04 19:48:18 EDT
Created attachment 782589 [details]
File: backtrace
Comment 2 Joel Goguen 2013-08-04 19:48:20 EDT
Created attachment 782590 [details]
File: cgroup
Comment 3 Joel Goguen 2013-08-04 19:48:23 EDT
Created attachment 782591 [details]
File: core_backtrace
Comment 4 Joel Goguen 2013-08-04 19:48:26 EDT
Created attachment 782592 [details]
File: dso_list
Comment 5 Joel Goguen 2013-08-04 19:48:29 EDT
Created attachment 782593 [details]
File: environ
Comment 6 Joel Goguen 2013-08-04 19:48:31 EDT
Created attachment 782594 [details]
File: limits
Comment 7 Joel Goguen 2013-08-04 19:48:34 EDT
Created attachment 782595 [details]
File: maps
Comment 8 Joel Goguen 2013-08-04 19:48:37 EDT
Created attachment 782596 [details]
File: open_fds
Comment 9 Joel Goguen 2013-08-04 19:48:40 EDT
Created attachment 782597 [details]
File: proc_pid_status
Comment 10 Joel Goguen 2013-08-04 19:48:43 EDT
Created attachment 782598 [details]
File: var_log_messages
Comment 11 Joel Goguen 2013-08-04 19:48:49 EDT
Created attachment 782599 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-12-21 09:26:01 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 17:14:00 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.